MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002711ATutorTests/Surveyspublic2006-08-11 06:222006-08-24 05:48
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002711: ms mc marking
Descriptionas per: http://atutor.ca/view/3/8595/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
has duplicate 0002712closeduser2 ms mc report 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-08-11 06:22 user2 New Issue
2006-08-11 06:22 user2 Affects version => SVN
2006-08-11 06:24 user2 Status new => resolved
2006-08-11 06:24 user2 Fixed in Version => 1.5.4
2006-08-11 06:24 user2 Resolution open => fixed
2006-08-11 06:24 user2 Assigned To => user2
2006-08-14 08:21 user2 Relationship added has duplicate 0002712
2006-08-24 05:48 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker